Click Here To Visit SIP Broker  

Go Back   Voxalot / SIP Broker Support Forums > Search Forums

 
 
Showing results 1 to 1 of 1
Search took 0.01 seconds.
Search: Posts Made By: martin
Forum: VoIP News 03-21-2007, 02:23 PM
Replies: 0
Views: 6,435
Posted By martin
Cisco IP Phone 7940/7960 Vulnerability

Cisco released updates to their SIP firmware to resolve DOS (denial of service) vulnerabilities with the 7940/7960 IP phones.

The vulnerability is caused due to an error within the handling of...
Showing results 1 to 1 of 1

 
Forum Jump

All times are GMT. The time now is 11:19 PM.


Powered by vBulletin® Version 3.7.2
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.